SET FOREIGN_KEY_CHECKS = 0;
CREATE TABLE `SOGLIE` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `CODICE` varchar(45) DEFAULT NULL,
  `REPERTORIO` varchar(45) DEFAULT NULL,
  `AMBITO` varchar(45) DEFAULT NULL,
  `VALORE` decimal(11,2) DEFAULT NULL,
  `OPERATORE` varchar(45) DEFAULT NULL,
  `DESCRIZIONE` varchar(256) DEFAULT NULL,
  `VALIDO_DA` date DEFAULT NULL,
  `VALIDO_A` date DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `ID_UNIQUE` (`ID`)
);
commit;